.cont {
  width: 1200px;
  margin: 0 auto;
  height: 100vh;
  text-align: center;
}

.mgr-table {
  box-sizing: border-box;
  width: 700px;
  margin: 30px auto;
  padding: 30px;
}

.header-class {
  border-bottom: 1px solid lightgray;
}

section {
  width: 800px;
  margin: 0 auto;
  border: 2px solid lightgray;
}
